this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
kdtFileEntry.formatXml=
contstate.boundLabelText=
state.items=
contuipk.boundLabelText=
conteSignTemplateNum.boundLabelText=
contpositionX.boundLabelText=